# Manual d'usuari de KDE

21-10-2010
Entorn d'escriptori K
plasmoidviewer
1

# `plasmoidviewer`

Executa els estris del Plasma a la seva pròpia finestra

    plasmoidviewer -c, --containment  nom -f, --formfactor  nom --list --list-wallpapers --list-containments -l, --location  nom -p, --pixmapcache  mida -s, --screenshot --screenshot-all -t, --theme  nom -w, --wallpaper  nom applet args --list-remote Opcions genèriques de KDE Opcions genèriques de Qt

## Descripció

`plasmoidviewer` és una eina gràfica que permet als desenvolupadors provar les mini-aplicacions Plasma.

Només s'hi troben les mini-aplicacions instal·lades. `kbuildsycoca4` pot necessitar ser executat per a trobar les mini-aplicacions de nova instal·lació.

## Opcions

`-c, --containment nom`

  Nom del connector del contenidor [null].

`-f, --formfactor nom`

  El format a utilitzar (horitzontal, vertical, mediacenter o planar) [planar].

`--list`

  Mostra una llista de les mini-aplicacions conegudes.

`--list-wallpapers`

  Mostra una llista dels fons d'escriptori coneguts.

`--list-containments`

  Mostra una llista dels contenidors coneguts.

`-l, --location nom`

  La restricció de la ubicació amb la que s'ha d'iniciar el contenidor (floating, desktop, fullscreen, top, bottom, left, right) [floating].

`-p, --pixmapcache mida`

  La mida en KB per a fixar la memòria cau del mapa de píxels.

`-s, --screenshot`

  Crea una captura de pantalla de l'estri i la desa en el directori de treball com a <nom_connector>.png.

`-s, --screenshot-all`

  Crea una captura de pantalla de cada estri i la desa en el directori de treball com a <nom_connector>.png.

`-t, --theme nom`

  Tema SVG d'escriptori a utilitzar.

`-w, --wallpaper nom`

  Nom del connector de fons d'escriptori. Requereix que s'especifiqui un connector de contenidor.

`mini-aplicació`

  Nom de la mini-aplicació a visualitzar; pot referir-se al nom del connector o ser un camí (absolut o relatiu) a un paquet. Si no es proporciona, llavors s'intenta carregar un paquet des del directori actual.

`args`

  Arguments opcionals de la mini-aplicació per afegir.

`--list-remote`

  Llista els estris remots anunciats pel «zeroconf».

## Veure també

Hi ha informació més detallada disponible en help:/plasma-desktop (podeu introduir aquest &URL; en el &konqueror;, o executar ``khelpcenter``help:/plasma-desktop``).

## Autors

`plasmoidviewer` ha estat escrit per en Aaron Seigo aseigo@kde.org.